{
  "name": "xbuild-next",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "generate-sitemap": "node scripts/generate-sitemap.js"
  },
  "dependencies": {
    "@emailjs/browser": "^4.4.1",
    "axios": "^1.11.0",
    "bootstrap": "^5.3.3",
    "next": "14.2.5",
    "photoswipe": "^5.4.4",
    "react": "^18",
    "react-dom": "^18",
    "react-google-recaptcha": "^3.1.0",
    "react-modal-video": "^2.0.2",
    "react-photoswipe-gallery": "^3.0.2",
    "react-toastify": "^10.0.5",
    "sass": "^1.77.8",
    "sitemap": "^8.0.0",
    "swiper": "^11.1.9",
    "wowjs": "^1.1.3",
    "yet-another-react-lightbox": "^3.25.0"
  }
}
